[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dbapi' (#crwlib)

# TDbCommand

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_dbapi.pas line 414

`type TDbCommand = class(TDbEntity)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`end;`

## Inheritance

`TDbCommand`
`TDbEntity`
`TMasterObject`
`TObject`